## hwdata-knoppix 0.62jp-2

=== Makefile ===
VERSION=$(shell awk '/Version:/ { print $$2 }' hwdata.spec)
RELEASE=$(shell awk '/Release:/ { print $$2 }' hwdata.spec)

prefix=$(DESTDIR)/usr
sysconfdir=$(DESTDIR)/etc
bindir=$(prefix)/bin
sbindir=$(prefix)/sbin
datadir=$(prefix)/share
mandir=$(datadir)/man
includedir=$(prefix)/include
libdir=$(prefix)/lib

CC=gcc
CFLAGS=$(RPM_OPT_FLAGS) -g

CVSROOT = $(shell cat CVS/Root 2>/dev/null || :)

CVSTAG = hwdata-r$(subst .,-,$(VERSION))

FILES = CardMonitorCombos Cards MonitorsDB pci.ids pcitable upgradelist usb.ids

all: 

install:
	mkdir -p $(datadir)/hwdata
	for foo in $(FILES) ; do \
		install -m 644 $$foo $(datadir)/hwdata ;\
	done
#	mkdir -p $(prefix)/X11R6/lib/X11
#	ln -s ../../../share/hwdata/Cards $(prefix)/X11R6/lib/X11/Cards
	
tag-archive:
	@cvs -Q tag -F $(CVSTAG)

pcilint:
	$(CC) $(CFLAGS) -o pcilint pcilint.c

check: pcilint
	./pcilint

create-archive:
	@rm -rf /tmp/hwdata
	@cd /tmp ; cvs -Q -d $(CVSROOT) export -r$(CVSTAG) hwdata || echo "Um... export aborted."
	@mv /tmp/hwdata /tmp/hwdata-$(VERSION)
	@cd /tmp ; tar -czSpf hwdata-$(VERSION).tar.gz hwdata-$(VERSION)
	@rm -rf /tmp/hwdata-$(VERSION)
	@cp /tmp/hwdata-$(VERSION).tar.gz .
	@rm -f /tmp/hwdata-$(VERSION).tar.gz
	@echo ""
	@echo "The final archive is in hwdata-$(VERSION).tar.gz"

archive: check clean tag-archive create-archive

dummy:

srpm-x:
	@echo Creating hwdata src.rpm
	@mkdir -p $(HOME)/rpmbuild/hwdata-$(VERSION)
	@mv hwdata-$(VERSION).tar.* $(HOME)/rpmbuild/hwdata-$(VERSION)/
	@cp hwdata.spec $(HOME)/rpmbuild/hwdata-$(VERSION)/
	@pushd $(HOME)/rpmbuild/hwdata-$(VERSION) &> /dev/null ; rpm --nodeps -bs hwdata.spec ; popd &> /dev/null
	@echo SRPM is: $(HOME)/rpmbuild/SRPMS/hwdata-$(VERSION)-$(RELEASE).src.rpm
	
clean:
	@rm -f hwdata-*.gz
	@rm -f pcilint
