## hwdata-knoppix 0.62jp-1

=== debian/changelog ===
hwdata-knoppix (0.62jp-1) unstable; urgency=low

  * Merge RawHide pcitable,MonitorDB,Cards,pci.ids

 -- Max <magotou@fubyshare.gr.jp>  Wed, 18 Dec 2002 11:00:00 +0900

hwdata-knoppix (0.44-3) unstable; urgency=low

  * Use nv for GeForce 4 cards

 -- root <root@Knoppix>  Fri, 25 Oct 2002 22:55:10 +0200

hwdata-knoppix (0.44-2) unstable; urgency=low

  * Added 2 wireless orinoco_pci pci cards

 -- root <root@Knoppix>  Sun,  6 Oct 2002 15:23:43 +0200

hwdata-knoppix (0.44-1) unstable; urgency=low

  * Update to the newest upstream version

 -- root <root@Knoppix>  Mon, 16 Sep 2002 18:58:32 +0200

hwdata-knoppix (0.36-4) unstable; urgency=low

  * 1282:9102 works only with dmfe

 -- root <root@Knoppix>  Thu,  5 Sep 2002 19:16:40 +0200

hwdata-knoppix (0.36-3) unstable; urgency=low

  * Added 5333:8a26 to XFree86(savage) supported cards

 -- root <root@Knoppix>  Fri, 23 Aug 2002 15:36:18 +0200

hwdata-knoppix (0.36-2) unstable; urgency=low

  * Added another AC97 card

 -- root <root@Knoppix>  Sat, 17 Aug 2002 18:25:16 +0200

hwdata-knoppix (0.36-1) unstable; urgency=low

  * Update to 0.36

 -- root <root@Knoppix>  Mon,  5 Aug 2002 21:20:00 +0200

hwdata-knoppix (0.30-2) unstable; urgency=low

  * Knoppix extensions in pcitable-knoppix

 -- root <root@Knoppix>  Wed, 26 Jun 2002 17:33:26 +0200

hwdata (0.30-1) unstable; urgency=low

  * new upstream from 2002-05-29

 -- Noel Koethe <noel@debian.org>  Thu, 30 May 2002 16:43:00 +0200

hwdata (0.14-1) unstable; urgency=low

  * new upstream from 2002-04-17

 -- Noel Koethe <noel@debian.org>  Sun, 12 May 2002 14:41:00 +0200

hwdata (0.12-1) unstable; urgency=medium

  * new upstream from 2002-04-10
    (will wait with upload until 0.10-1 will enter woody)

 -- Noel Koethe <noel@debian.org>  Mon, 15 Apr 2002 21:00:00 +0200

hwdata (0.10-1) unstable; urgency=low

  * new upstream from 2002-04-03

 -- Noel Koethe <noel@debian.org>  Sun,  7 Apr 2002 15:03:00 +0200

hwdata (0.8.2-1) unstable; urgency=low

  * new upstream from 2002-03-18

 -- Noel Koethe <noel@debian.org>  Sat, 30 Mar 2002 15:25:00 +0100

hwdata (0.3-1) unstable; urgency=low

  * Initial Release.
    upstream splitted the kudzu package into kudzu and
    hwdata

 -- Noel Koethe <noel@debian.org>  Wed,  6 Mar 2002 13:10:18 +0100
