## hwdata-knoppix 0.62jp-2

=== debian/changelog ===
hwdata-knoppix (0.62jp-2) unstable; urgency=low

  * Enable some graphics cards(sis,nv,radeon,r128) and change i8xx builtin
    LAN adaptors' driver from e100 to eepro100.

 -- Max <magotou@fubyshare.gr.jp>  Sat, 11 Jan 2003 19:10:00 +0900
 
