=== debian/control ===
Source: hwdata-knoppix
Section: misc
Priority: optional
Maintainer: Masaharu 'Max' Goto <magotou@fubyshare.gr.jp>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: hwdata-knoppix
Replaces: hwdata
Provides: hwdata
Architecture: all
Depends: ${shlibs:Depends}
Description: hardware identification / configuration data
 This package contains various hardware identification and configuration data,
 such as the pci.ids database, or the XFree86 Cards database.
 Its needed for the kudzu hardware detection.(K.Knopper)
 Though this package is built for ya-knoppix-jp project release,
 would appliable for original streams maybe.(Max)
