=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/kudzu.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/hwdata-knoppix
	rm -f $(CURDIR)/debian/hwdata-knoppix/usr/X11R6/lib/X11/Cards

	# Merge the XFree86-4 database of discover with pcitable from
	# the original kudzu-lib
	$(CURDIR)/debian/mergepcitable pcitable $(CURDIR)/debian/pcitable-knoppix >$(CURDIR)/debian/hwdata-knoppix/usr/share/hwdata/pcitable
	# The nv driver for GeForce 4 seems to work in XFree 4.2.1
	sed '/CHIPSET GeForce 4/n;s/DRIVER vesa/DRIVER nv/' Cards >$(CURDIR)/debian/hwdata-knoppix/usr/share/hwdata/Cards

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
